[android-components](../../../index.md) / [mozilla.components.browser.state.state](../../index.md) / [MediaState](../index.md) / [FullscreenOrientation](./index.md)

# FullscreenOrientation

`enum class FullscreenOrientation` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/state/src/main/java/mozilla/components/browser/state/state/MediaState.kt#L56)

Enum of predicted media screen orientation.

### Enum Values

| Name | Summary |
|---|---|
| [PORTRAIT](-p-o-r-t-r-a-i-t.md) |  |
| [LANDSCAPE](-l-a-n-d-s-c-a-p-e.md) |  |
